@charset "UTF-8";

body {
margin:0;
padding:0;
background-color:#eeeeee;
}

a{
border:0;
outline:none;
}

h1 {
font-weight:normal;
}

#backdrop{
background-image: url("../images/bg2.jpg");
background-position:top center;
background-repeat:no-repeat;
width:auto;
margin:0 auto;
padding:20px 0 0 0;
min-height:794px;
}

#wrap {
margin:0 auto;
padding:0 auto;
width:1163px;
font-family:Arial, Helvetica, sans-serif;
position:relative;
}

#logo {
width:1032px;
height:83px;
background-image: url("../images/logo.jpg");
background-position:bottom;
background-repeat:no-repeat;
margin:0 0 5px 0;
}

#logo h1, #logo h2 {
text-indent:-99999px;
margin:0;
}

@-moz-document url-prefix() {
  #nav {
     margin:193px 0 0 0;
  }
}

#nav {
width:300px;
float:left;
margin:99px 0 0 0;
font-size:14px;
position:relative; 
z-index:5000;
}

#nav ul{
padding:0;
width:300px;
list-style:none;
}

#nav ul li{
margin:0 0 4px 0;
list-style:none;
height:32px;
display:block;
position:relative;
float:left;
}

#nav ul li a{
background-image: url("../images/hover.jpg");
background-position:top;
background-repeat:no-repeat;
padding:8px 0 0 80px;
text-decoration:none;
margin:0;
color:#fff;
width:211px;
height:24px;
display:block;
}

#nav ul li a:hover, #nav ul li a:focus, #nav ul li .selected a, #nav ul li .active a {
background-position:bottom;
display:block;
color:#215f4f;
}



#nav li ul { 
display: none; 
background-image:none;
}

#nav li:hover active{
background-position:bottom;
}

#nav li:hover ul {
display: block;
position: absolute;
left:288px;
top:-0px;
width:200px;
margin:0;
padding:0;
z-index:5000;
}

#nav li:hover li {
float: none;
font-size: 12px;
margin:0;
padding:0;
}

#nav li.item-111:hover a{
background-position:bottom;
}

#nav a:hover li a{
width:200px;
padding:9px 8px 0 10px;
margin:0;
background-color:#FFF;
}

#nav ul li:hover a:hover { 
background-position:bottom;
}

#nav li:hover li a:hover { 
background-position:bottom;
}


#nav li ul a{
background-color:#1b9776;
background-image:none;
width:200px;
padding-left:15px;
z-index:5000;
}

#nav ul li a.menudropdown{
background-image: url("../images/hover-drop.jpg");
background-position:top;
background-repeat:no-repeat;
}

#nav ul li a.menudropdown:hover{
background-position:bottom;
}

#leftbtn{
position:relative;
}

#leftbtn a.freequote{
width:249px;
height:74px;
background-image: url("../images/free-quote.jpg");
background-position:top center;
display:block;
position:absolute;
top:440px;
left:56px;
text-indent:-9999px;
}

#leftbtn a.freequote:hover{
background-position:bottom center;
}

#leftbtn a.facebook{
width:174px;
height:41px;
background-image: url("../images/facebook.jpg");
background-position:bottom center;
display:block;
position:absolute;
top:515px;
left:60px;
text-indent:-9999px;
}

#leftbtn a.facebook:hover{
background-position:top center;
}

#content {
width:702px;
float:right;
padding:40px 142px 0 0;
}

#main-image {
width:666px;
height:266px;
padding-left:12px;
}

#fadeshow1{
z-index:5;
}

#contentspace {
	background-image:url("../images/content-background.jpg");
	background-repeat:repeat-y;
	background-position:top right;
	min-height:305px;
	margin-top:13px;
	float:left;
}

#left-content {
width:280px;
float:left;
padding:13px 20px 0 0;
margin:0 0 0 1px;
}

#left-content img{
float:right;
}

#right-content {
font-size:14px;
color:#a7e0d1;
float:right;
width:371px;
padding:7px 15px 0 15px;
margin:0;
}

#right-content h1{
color:#fff;
margin-top:10px;
margin-bottom:10px;
}

#right-content h2{
color:#fff;
font-weight:bold;
font-size:14px;
}

#right-content a{
color:#fff;
text-decoration:none;
}

#right-content ol li{
margin-bottom:15px;
}

#galleryspace img{
margin-right:12px;
margin-bottom:12px;
}

#galleryspace a{
text-decoration:none;
}

#footer {
font-size:12px;
width:1163px;
color:#888888;
}

#footer ul {
list-style:none;
margin-top:17px;
padding-left:0;
}

#footer ul li{
display:inline;
margin-right:20px;
}

#footer ul li a{
text-decoration:none;
color:#999;
}

#footer ul li a:hover{
color:#333;
}

#footer li li{

}

.subnav {
float:left;
padding-top:5px;
}

.subnav a{
color:#888888;
text-decoration:none;
}

.copyright {
float:right;
padding-top:5px;
margin-right:140px;
}

#fabrics {
background-color:#fff;
padding:10px;
}

#fabrics img {
margin:10px;
}

#testimonials {
background-color:#a7e0d1;
padding:5px 20px 5px 20px;
color:#215f50;
}

#clearanceitem{
width:340px;
height:140px;
}

#clearanceitem hr {
margin-bottom:15px;
}


	@media screen and (-webkit-min-device-pixel-ratio:0) {
#nav {
width:300px;
float:left;
margin:102px 0 0 0;
font-size:14px;
}
}

#front-number{
position:absolute;
top:65px;
left:20px;
font-size:22px;
color:#215f50;
}